Subject: Re: Best way to specify all local branches and all remote branches.

From: Paul Gardiner <[email-masked]>
Date: Mon, 11 Feb 2008 21:00:37 +0000

Johannes Schindelin wrote:
> Hi,
> 
> On Mon, 11 Feb 2008, Jakub Narebski wrote:
> 
>> git-filter-branch is about single branch;
> 
> No.
> 
>> I'm not sure if it should support --all.
> 
> It does.

Yep, it does. I'd forgotten how to drive the shell. It works if
I put -- --all.

Turns out that isn't what I want though. I want just the local
branches. Still can't find a way to do it other than my cd/ls
thing.